{
  "component": true,
  "usingComponents": {
    "wrapper": "../components/wrapper/index",
    "mas-adc-nav-bar": "@mas.io/adc-nav-bar/es/index",
    "mas-adc-rich-pro": "@mas.io/adc-rich-pro/es/index"
  }
}